### ANNOVAR
This APP developed for the annotation of VCF files.

**Please take care to check that the parameter `hg` is compatible with your reference genome reference builds version.**

If the type and version of database currently used in the APP does not meet your needs, please contact the developer.
### Getting Started

We recommend using choppy system and Aliyun OSS service. The command will look like this:

```
# Activate the choppy environment
$ open-choppy-env

# Install the APP
$ choppy install YaqingLiu/annovar [-f]

# List the parameters
$ choppy samples YaqingLiu/annovar-latest [--no-default]

# Submit you task with the `samples.csv file` and `project name`
$ choppy batch YaqingLiu/annovar-latest samples.csv -p Project [-l project:Label]

# Query the status of all tasks in the project
$ choppy query -L project:Label | grep "status"
```